std::is_object< _Tp >(3)

NAME
std::is_object< _Tp > - is_object

SYNOPSIS

Inherits type< __or_< is_function< _Tp >, is_reference< _Tp >, is_void< _Tp > > >.

Detailed Description

  template<typename _Tp>
struct std::is_object< _Tp >" is_object

Definition at line 547 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.